/*
 Theme Name:     Lemmens Medien Shop
 Theme URI:      http://www.zeitstil.com
 Description:    ...
 Author:         Matthias Marsen, zeitstil design und text GbR
 Author URI:     http://www.zeitstil.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");

/* ++++++++ Fonts ++++++++ */


/* merriweather-300 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/merriweather-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Light'), local('Merriweather-Light'),
       url('fonts/merriweather-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v21-latin-300.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merriweather-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Regular'), local('Merriweather-Regular'),
       url('fonts/merriweather-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v21-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merriweather-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url('fonts/merriweather-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-v21-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-sans-300 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/merriweather-sans-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans Light'), local('MerriweatherSans-Light'),
       url('fonts/merriweather-sans-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-sans-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v11-latin-300.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}

/* merriweather-sans-regular - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merriweather-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans'), local('MerriweatherSans-Regular'),
       url('fonts/merriweather-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v11-latin-regular.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}

/* merriweather-sans-700 - latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merriweather-sans-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Merriweather Sans Bold'), local('MerriweatherSans-Bold'),
       url('fonts/merriweather-sans-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/merriweather-sans-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/merriweather-sans-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/merriweather-sans-v11-latin-700.svg#MerriweatherSans') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-condensed-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
       url('fonts/open-sans-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-condensed-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-condensed-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-condensed-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-condensed-v14-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'bebas_neueregular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ++++++++++ Typo ++++++++++ */


body {
font-family: 'Merriweather', Georgia, Times, serif;
font-weight: 300;
color: #55565A;
	
	 /* Silbentrennung  */
-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto; hyphens: auto; 
}

h1,h2,h3,h4,h5,h6 {
font-family: 'Merriweather', Georgia, Times, serif;
/* font-family: 'Open Sans Condensed', sans-serif; */
font-weight: 700;
color: #55565A;
margin-bottom: 0.75em;
margin-top: 0;
/* font-size: 105%; */
line-height: 1.25;
}

h1.page-title {line-height: 1.25em !important;}

h2 {font-size: 125% !important;}
h3 {font-size: 112.5% !important;}

.et_pb_pagebuilder_layout .page .post-wrap h1.entry-title {
 padding: 20px 0 0 5%;
 margin-bottom: 0 !important;
}

#intro-boxen h2.et_pb_module_header {
font-family: 'Open Sans Condensed', sans-serif !important;
font-weight: 700 !important;
font-size: 125% !important;
letter-spacing: 0 !important; 
margin-bottom: 0 !important;
}

#intro-boxen h2.et_pb_module_header:hover {/* color: #EEDC00 !important; */}

a:hover {color: #EEDC00 !important; font-weight: 600 !important;}



/* ++++++++ Layout +++++++++ */

/* +++++ Header +++++ */

#top-header {
    z-index: 1;
    position: relative;
  background: #636363 !important;
    padding: 10px 0;
}

#et-info .et-top-search .et-search-field {
    background: rgba(255,255,255,.1);
    width: 120px;
    box-sizing: border-box;
    margin: 0;
    padding: 7px 10px;
    color: #fff !important;
    font-weight: 600;
    -webkit-appearance: none;
    font-family: 'Merriweather Sans', sans-serif;
}

#et-info .et-cart {
  font-family: 'Merriweather Sans', sans-serif;
    letter-spacing: 1px;
}

#main-header {
    background: #fff;
    margin: 0;
    border-bottom: 12px solid #EEDC00;
}


/* +++++++++ Content +++++++++ */

.page article {
    border: none !important;
    box-shadow: none !important;
}


/* +++++ Footer +++++ */

#footer {
    background: transparent url(images/bg-footer.jpg) repeat 0 0;
    margin: 16px 0 0;
    min-height: 360px;
}

#footer-bottom {
    background: transparent !important;
    width: 100%;
    padding: 0 !important;
}

#footer > .container {
    border-top: 12px solid #EEDC00;
}

#footer .et_pb_widget:first-of-type {
    padding-top: 0px !important;
}

.footer_columns_4 .column-4 {
 text-align: center !important;
}

#footer #text-5 img {float: left; margin-right: 10px;}

footer#footer .textwidget {
color: #fff !important;
font-family: 'Open Sans Condensed', sans-serif !important;
font-weight: 700 !important;
}

footer#footer .textwidget h4.widgettitle {margin-bottom: 0.5em !important;}

footer#footer .column-3 .textwidget {padding-top: 0 !important;}

footer#footer .textwidget p { font-size: 110% !important; margin-bottom: 0.75em !important;}

footer#footer .textwidget p a { font-size: 100% !important; margin-bottom: 0.75em !important;}

footer#footer .column-3 .widget_text  {margin-top: 2em;}

/* TEST */
footer#footer .column-4 #text-6.widget_text  {margin-top: 2em !important;}
footer#footer .column-4 #text-5.widget_text  {margin-top: -5.25em !important;}
/* Test Ende */

footer#footer .column-4 .textwidget  {padding-top: 8px !important;}

footer#footer .column-4 #text-5 {padding-left: 1.5em !important; } 

footer#footer .column-4 #text-6 {/*  padding-top: 0px !important; margin-top: -1.75em !important; */}

footer#footer .column-4 #text-6 h4.widgettitle {padding-bottom: 0px !important; margin-bottom: 0.25em !important;}


/* ++++++++++ Sidebar ++++++++++ */

.et_pb_extra_column_sidebar {padding-top: 1.5em; padding-bottom: 2em;}

.et_pb_extra_column_sidebar .et_pb_widget .widgettitle {
    background: #efde00 !important;
    padding: 15px 20px;
   padding: 10px !important; 
    margin-bottom: 0 !important;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700 !important;
}

.et_pb_widget.widget_search .search-field {font-family: 'Open Sans Condensed', sans-serif;}

.et_pb_widget.woocommerce .product_list_widget li a img {
    width: 50px;
	height: auto !important;
    margin: 0 10px 0 0;
    float: left;
}


/* ++++++++ Hauptnavigation ++++++++++ */

.header.left-right #et-navigation > ul > li > a {
/* display: block; */
color: #666; 
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 700;
padding-right: 8px;
padding-left: 8px; 
font-size: 125%;
}


/* zweite Ebene */

.sub-menu li a {
    font-weight: 700 !important;
    font-size: 110% !important;
	 color: #fff !important;
}

.sub-menu li a:hover {
   color: #fff !important;
   opacity: 0.8 !important;
}

/* ++++++++++ Mobile Navigation ++++++++ */

#et-mobile-navigation ul {padding-bottom: 1.5em !important;}

#et-mobile-navigation li {margin-bottom: 0.5em !important;}

#et-mobile-navigation li a {
font-family: 'Open Sans Condensed', sans-serif !important;
font-weight: 700 !important;
font-size: 120% !important;
padding-bottom: 0 !important;
}


#et-mobile-navigation li a:hover {opacity: 0.8 !important; color: #fff !important;}

#et-info .et-cart {background: #666 !important;}

/* +++++++++ Topnavigation ++++++++++ */

#et-secondary-nav  {
    width: 85% !important; 
    text-align: right;
}

#et-secondary-nav li a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 110%;
}

/* +++++++++ Footernavigation ++++++++++ */

#menu-fusszeilennavigation li a,
#menu-fusszeilennavigation-2 li a {
    font-family: 'Open Sans Condensed', sans-serif;
     font-size: 140%;
}


/* ++++++++++ Divi Builder +++++++++++ */

/* +++++ Blurbs +++++ */
.et_pb_blurb_content {padding: 0 !important;}

.et_pb_main_blurb_image {
    margin-bottom: 20px !important;
}






/* ++++++++++ Aktuelles ++++++++++++++ */

/* +++++ Grid View +++++++ */


.et_pb_blog_grid {
	margin-top: 2.25em;
}

.et_pb_blog_grid article {
	border-radius: 3px !important;
	box-shadow: 0 1px 3px rgba(0,0,0,.1) !important;
	min-height: 500px;
}

.et_pb_blog_grid article h2 {
   margin-bottom: 0 !important;
}
.et_pb_blog_grid article h2 a {
	font-size: 115% !important;
	text-transform: none !important;
}

.et_pb_blog_grid article .post-meta {
	font-size: 85% !important;
	display: inline-block;
	margin-bottom: 1.25em;
}

.et_pb_blog_grid article .more-link {
	font-weight: 600;
	display: inline-block;
	margin-top: 0.75em;
	font-size: 85% !important;
}

.et_pb_blog_grid a.more-link:after {
	content:" \00BB";
}

/* +++++++++ Single View +++++++++ */

.single article {
	margin-top: 1.5em;
}

.single .post-header {
    width: 100%;
    padding: 40px 20px 0px 20px;
    box-sizing: border-box;
    text-align: center;
}

.single .post-footer {
	display: none;
}

nav.post-nav {
	display: none !important;
}

/* ++++++ Login Home +++++ */

.et_pb_forgot_password a {
	font-size: 120% !important;
	font-weight: 400 !important;
	text-decoration: none !important;
	display: none !important;
}

.et_pb_forgot_password a:hover {
	text-decoration: underline !important;
	color: #fff !important;
}

button.et_pb_newsletter_button.et_pb_button {
	background-color: #5e5e5e !important;
	color: #fff !important;
	padding: 1em !important;
	border: none !important;
}

button.et_pb_newsletter_button.et_pb_button::after {
	content: ' ' !important;
}

button.et_pb_newsletter_button.et_pb_button:hover {
	opacity: 0.8;
	padding: 1em;
	border: none !important;
}


.et_pb_newsletter_description_content a {
	border: 1px solid #5e5e5e;
	border-radius: 3px;
	font-size: 120% !important;
	font-weight: 400 !important;
	text-decoration: none !important;
	margin-left: 1.25em;
	padding: .5em;
	background-color: #5e5e5e;
}

.et_pb_newsletter_description_content a:hover {
	opacity: 0.8;
	color: #fff !important;
}

/* +++++ Login WordPress ++++++ */

.login p#nav a {display: none !important;}

body.logged-in .display-none {display: none !important;}

/* ++++++++++ Media Queries ++++++++++ */


@media all and (min-width:981px) {
 .et_pb_section {
  padding:0 !important;
 }
}
